--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1745713082.22276'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1745709721.37487'
    into_interval: 1W
    time: '1745710022.33337'
  minmax: 
    max: '1745713035.58621'
    min: '1745709721.37487'
    mtime: '1745712482'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1745713035.58621'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1745713034.40566'
    path: 06perms.txt
    type: new
  - 
    epoch: '1745713028.38267'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1745713028.38142'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1745713028.3282'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1745713024.97322'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1745713023.3062'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1745712481.94351'
    path: 02STAMP
    type: new
  - 
    epoch: '1745709721.37487'
    path: ''
    type: new
